make install error

  • PT
  • Newbie
  • Newbie
  • PT
  • Posts: 9
  • Loc: Delhi , India

Post 3+ Months Ago

I am installing gt4.0.5.
When i run " make install " , i get the following error at the end :

ERROR: required perl module XML::parser not found
ERROR: command failed
make: *** [postinstall] Error 9

What does this error mean ? What am I doing wrong ?
Any solutions ?

Thanks
  • Anonymous
  • Bot
  • No Avatar
  • Posts: ?
  • Loc: Ozzuland
  • Status: Online

Post 3+ Months Ago

  • Don2007
  • Web Master
  • Web Master
  • Don2007
  • Posts: 4924
  • Loc: NY

Post 3+ Months Ago

So far, you have started 3 threads on the same topic and that's in ozzu alone, not to mention the other forums. It's nice that you don't want to give up but I don't think you're going to find an answer here.
If you haven't seen the answer in one of the other forums yet, it's:
"You need to install perl-XML-parser using yum."
  • Daemonguy
  • Moderator
  • Web Master
  • User avatar
  • Posts: 2700
  • Loc: Somewhere outside the box in Sarasota, FL.

Post 3+ Months Ago

How about going to CPAN, download the XML::Parser, install it and try again?

Post Information

  • Total Posts in this topic: 3 posts
  • Users browsing this forum: No registered users and 52 guests
  • You cannot post new topics in this forum
  • You cannot reply to topics in this forum
  • You cannot edit your posts in this forum
  • You cannot delete your posts in this forum
  • You cannot post attachments in this forum
 
cron
 

© 1998-2014. Ozzu® is a registered trademark of Unmelted, LLC.